class SiteContactInfoModel {
  int? id;
  int? assetGroupId;
  int? siteId;
  String? siteName;
  String? phoneNumber;
  String? extensionNumber;

  SiteContactInfoModel({this.id, this.assetGroupId, this.siteId, this.siteName, this.phoneNumber, this.extensionNumber});

  SiteContactInfoModel.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    assetGroupId = json['assetGroupId'];
    siteId = json['siteId'];
    siteName = json['siteName'];
    phoneNumber = json['phoneNumber'];
    extensionNumber = json['extensionNumber'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['id'] = this.id;
    data['assetGroupId'] = this.assetGroupId;
    data['siteId'] = this.siteId;
    data['siteName'] = this.siteName;
    data['phoneNumber'] = this.phoneNumber;
    data['extensionNumber'] = this.extensionNumber;
    return data;
  }
}
